Failed

releases._2019_12._201911081000.Simple.validCorrespondingPackGZ_org.eclipse.reddeer.e4.workbench 2.8.0.v20191016-1718

Failing for the past 23 builds (Since #151 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.reddeer.e4.workbench 2.8.0.v20191016-1718' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.reddeer.e4.workbench 2.8.0.v20191016-1718' has no corresponding .pack.gz artifact
http://download.eclipse.org/releases/2019-12/201911081000/plugins/org.eclipse.reddeer.e4.workbench_2.8.0.v20191016-1718.jar